import React from "react";
import { useHistory } from "react-router-dom";

const DetailPage = () => {

    const history = useHistory();
    const HomePage = (props) => {
        history.push("/");
    }
    return (
        <>
            <button onClick={HomePage}>Back to home page</button>
        </>

    )
}

export {
    DetailPage
}